.u-section-1 .u-sheet-1 {
  min-height: 37px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 32px;
  margin: 0 0 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
  min-height: 908px;
}

.u-section-2 .u-video-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 808px;
  margin: 4px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  margin: -785px auto 0 calc(((100% - 1140px) / 2));
  padding: 104px 111px;
}

.u-section-2 .u-btn-2 {
  border-style: none none solid;
  margin: -237px auto 0 calc(((100% - 1140px) / 2) + 275px);
  padding: 105px 114px 106px;
}

.u-section-2 .u-btn-3 {
  border-style: none none solid;
  margin: 24px auto 0 calc(((100% - 1140px) / 2) + -7px);
  padding: 105px 118px 106px;
}

.u-section-2 .u-btn-4 {
  border-style: none none solid;
  margin: -237px auto 0 calc(((100% - 1140px) / 2) + 275px);
  padding: 110px 114px;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  margin: 18px auto 0 calc(((100% - 1140px) / 2) + -7px);
  padding: 108px 118px 109px;
}

.u-section-2 .u-btn-6 {
  border-style: none none solid;
  margin: -243px auto 60px calc(((100% - 1140px) / 2) + 275px);
  padding: 102px 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-video-1 {
    width: calc(((100% - 940px) / 2) + 1140px);
  }

  .u-section-2 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 940px) / 2) + 75px);
  }

  .u-section-2 .u-btn-3 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-4 {
    margin-left: calc(((100% - 940px) / 2) + 75px);
  }

  .u-section-2 .u-btn-5 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-6 {
    margin-left: calc(((100% - 940px) / 2) + 75px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    width: calc(((100% - 720px) / 2) + 1140px);
  }

  .u-section-2 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-3 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-4 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-5 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-6 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-video-1 {
    width: calc(((100% - 540px) / 2) + 1140px);
  }

  .u-section-2 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-3 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-4 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-5 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-6 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    width: calc(((100% - 340px) / 2) + 1140px);
  }

  .u-section-2 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-3 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-4 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-5 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-6 {
    margin-left: calc(((100% - 340px) / 2));
  }
}